Support » Fixing WordPress » You do not have sufficient permissions to delete transients.

  • Am new to WordPress.

    Just installed WordPress 4.4.1 and
    have uploaded theme MENTALPRESS (from Themeforest- using Envato market)

    When I try to install the required/recommended plugins get mesaage:

    “You do not have sufficient permissions to delete transients.”

    Please Help…

    thanks
    Andrew

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator t-p

    (@t-p)

    Please check the error logs on your server for a more specific error message and see why it’s failing. If you need help locating them, ask your hosting provider to help you with that.

    Pretty sure this is an issue with the Envato Market plugin, disable the plugin and the error should go away

    Deactivating / reactivating plugin did the trick. Thx

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘You do not have sufficient permissions to delete transients.’ is closed to new replies.